Lua integration with libev

lua-ev: Lua integration with libev (http://dist.schmorp.de/libev)

Versions

scm-1dev5 years ago631 downloads
v1.3-15 years ago732 downloads
v1.2-15 years ago13 downloads

Dependencies

lua >= 5.1

Dependency for

colyseus, copas-ev, hotswap-ev, Loowy, lua-jet, mocka, tango-complete, tango-complete

Labels